
/* Class = "NSTextFieldCell"; title = "鼠标左键按住节点拖动可以移动节点的顺序或者层级；"; ObjectID = "5Zb-y2-3w5"; */
"5Zb-y2-3w5.title" = "鼠标左键按住节点拖动可以移动节点的顺序或者层级；";

/* Class = "NSTextFieldCell"; title = "缩小        Command+-"; ObjectID = "ARE-mY-3jK"; */
"ARE-mY-3jK.title" = "缩小        Command+-";

/* Class = "NSTextFieldCell"; title = "鼠标右键按住画布空白区可以拖动画布；也可以使用左上放大缩小画布功能；"; ObjectID = "Dfv-bD-qa5"; */
"Dfv-bD-qa5.title" = "鼠标右键按住画布空白区可以拖动画布；也可以使用左上放大缩小画布功能；";

/* Class = "NSTextFieldCell"; title = "幂宝思维"; ObjectID = "DxF-Lz-Qcs"; */
"DxF-Lz-Qcs.title" = "幂宝思维";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "新建标注        Command+Tab"; ObjectID = "Jtw-s7-8kP"; */
"Jtw-s7-8kP.title" = "新建标注        Shift+Tab";

/* Class = "NSButtonCell"; title = " 给我们意见"; ObjectID = "OhW-zi-CUW"; */
"OhW-zi-CUW.title" = " 给我们意见";

/* Class = "NSTextFieldCell"; title = "放大        Command++"; ObjectID = "OkW-4A-Ro4"; */
"OkW-4A-Ro4.title" = "放大        Command++";

/* Class = "NSTextFieldCell"; title = "版本 1.5"; ObjectID = "Q1n-9J-41B"; */
"Q1n-9J-41B.title" = "版本 1.5.1";

/* Class = "NSButtonCell"; title = " 官网"; ObjectID = "QDi-hI-VbD"; */
"QDi-hI-VbD.title" = " 官网";

/* Class = "NSTextFieldCell"; title = "新建纵向导图        Command+N"; ObjectID = "TY5-s5-9b3"; */
"TY5-s5-9b3.title" = "新建纵向导图        Command+N";

/* Class = "NSTextFieldCell"; title = "标注节点换行        Enter"; ObjectID = "Teh-hC-rBy"; */
"Teh-hC-rBy.title" = "标注节点换行        Enter";

/* Class = "NSTextFieldCell"; title = "反撤销        Shift+Command+Z"; ObjectID = "U9g-Sk-Dez"; */
"U9g-Sk-Dez.title" = "反撤销        Shift+Command+Z";

/* Class = "NSTextFieldCell"; title = "选中控制        ←↑→↓"; ObjectID = "Y5y-rt-mcv"; */
"Y5y-rt-mcv.title" = "选中控制        ←↑→↓";

/* Class = "NSTextFieldCell"; title = "文件列表中左键按住文件拖动可以改变文件的所在目录和顺序；"; ObjectID = "YMQ-Nf-mtM"; */
"YMQ-Nf-mtM.title" = "文件列表中左键按住文件拖动可以改变文件的所在目录和顺序；";

/* Class = "NSTextFieldCell"; title = "Copyright © 2017-2018 Net Power. All rights reserved."; ObjectID = "aSV-db-9vC"; */
"aSV-db-9vC.title" = "Copyright © 2017-2018 Net Power. All rights reserved.";

/* Class = "NSTextFieldCell"; title = "注册登录幂宝思维云就送免费云备份服务，快来点击右上头像按钮吧"; ObjectID = "dmM-yl-Aoq"; */
"dmM-yl-Aoq.title" = "注册登录幂宝思维云就送免费云备份服务，快来点击右上头像按钮吧";

/* Class = "NSTextFieldCell"; title = "新建横向导图        Ctrl+N"; ObjectID = "gUa-F6-WIx"; */
"gUa-F6-WIx.title" = "新建横向导图        Ctrl+N";

/* Class = "NSTextFieldCell"; title = "新建节点        Tab"; ObjectID = "j4s-lw-MJe"; */
"j4s-lw-MJe.title" = "新建节点        Tab";

/* Class = "NSTextFieldCell"; title = "新建文件夹        Command+G"; ObjectID = "n7K-xl-mNZ"; */
"n7K-xl-mNZ.title" = "新建文件夹        Command+G";

/* Class = "NSTextFieldCell"; title = "新建项目        Shift+Command+N"; ObjectID = "p1S-8w-Xoj"; */
"p1S-8w-Xoj.title" = "新建项目        Shift+Command+N";

/* Class = "NSButtonCell"; title = " 分享给朋友"; ObjectID = "thn-FJ-bD4"; */
"thn-FJ-bD4.title" = " 分享";

/* Class = "NSTextFieldCell"; title = "普通节点换行        Ctrl+Enter"; ObjectID = "ugC-ep-fsf"; */
"ugC-ep-fsf.title" = "普通节点换行        Ctrl+Enter";

/* Class = "NSTextFieldCell"; title = "撤销        Command+Z"; ObjectID = "wqY-mP-zrj"; */
"wqY-mP-zrj.title" = "撤销        Command+Z";

/* Class = "NSTextFieldCell"; title = "节点支持图片哦，可以未某一个节点创建图片子节点 "; ObjectID = "ynB-iN-OEX"; */
"ynB-iN-OEX.title" = "节点支持图片哦，可以未某一个节点创建图片子节点 ";

/* Class = "NSTextFieldCell"; title = "当图太大时，可以使用子图功能，试试节点上右键菜单吧"; ObjectID = "yyQ-VH-RoZ"; */
"yyQ-VH-RoZ.title" = "当图太大时，可以使用子图功能，试试节点上右键菜单吧";
